Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 616531 - Package Change Request - t1utils
Package Change Request - t1utils
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: t1utils (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: José Matos
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 616522
  Show dependency treegraph
 
Reported: 2010-07-20 13:47 EDT by Adam Goode
Modified: 2014-10-13 19:02 EDT (History)
2 users (show)

See Also:
Fixed In Version: t1utils-1.36-1.el4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-12 19:17:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Adam Goode 2010-07-20 13:47:48 EDT
(there is no package review bug I could find)


Package Change Request
======================
Package Name: t1utils
New Branches: EL-6
Owners: agoode jamatos

See #616522.
Comment 1 Kevin Fenzi 2010-07-21 01:19:48 EDT
CVS done (by process-cvs-requests.py).
Comment 2 Bug Zapper 2010-07-30 08:42:57 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Robert Scheck 2011-01-26 10:13:32 EST
Package Change Request
======================
Package Name: t1utils
New Branches: EL-5
Owners: agoode jamatos


I need EL-5 branch of t1utils as well. If none of the current owners wants to 
maintain t1utils on EL-5, drop me a note and we'll re-assign the package after
the branching to me via pkgdb. The only thing is, that I need t1utils in EL-5
really soon (ASAP).
Comment 4 Jason Tibbitts 2011-01-26 12:34:15 EST
I have to say no here.  Either get agoode to file his own branch request, or file a branch request with yourself as the maintainer and get an ack from agoode.  (Or, in the latter case, wait a week.)  Honestly (as someone who this happened to before the current rules were put in place) I find it quite improper to file a branch request which if we processed it would force someone else to do work they might not want to do.
Comment 5 Robert Scheck 2011-01-26 12:42:35 EST
Adam? José? One of you interested in maintaining this package on EL-5 as well?
Just drop a short note in here - especially, if you're not interested. Then I'm
going to do this myself...
Comment 6 Adam Goode 2011-01-26 12:50:06 EST
I am interested, but have zero time. Please, add yourself as a maintainer and I'll approve it.
Comment 7 Robert Scheck 2011-01-26 16:31:24 EST
Adam, thanks for your fast reply. If you want to get (co-)maintainer somewhen
in the future, just let me know. I'm also applying for co-maintainer at EL-6.


Package Change Request
======================
Package Name: t1utils
New Branches: EL-5
Owners: robert
Comment 8 Jason Tibbitts 2011-01-26 16:36:16 EST
Git done (by process-git-requests).
Comment 9 Fedora Update System 2011-01-26 18:50:51 EST
t1utils-1.36-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/t1utils-1.36-1.el6
Comment 10 Fedora Update System 2011-01-26 18:51:14 EST
t1utils-1.36-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/t1utils-1.36-1.el5
Comment 11 Robert Scheck 2011-01-26 19:06:36 EST
Package Change Request
======================
Package Name: t1utils
New Branches: EL-4
Owners: robert


Sorry, I figured out to late, that I need EPEL 4, too...
Comment 12 Jason Tibbitts 2011-01-27 10:04:13 EST
Git done (by process-git-requests).
Comment 13 Fedora Update System 2011-01-27 13:22:51 EST
t1utils-1.36-1.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update t1utils'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/t1utils-1.36-1.el5
Comment 14 Fedora Update System 2011-01-27 14:28:54 EST
t1utils-1.36-1.el4 has been submitted as an update for Fedora EPEL 4.
https://admin.fedoraproject.org/updates/t1utils-1.36-1.el4
Comment 15 Fedora Update System 2011-02-12 19:17:25 EST
t1utils-1.36-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2011-02-12 19:18:49 EST
t1utils-1.36-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2011-02-12 19:21:00 EST
t1utils-1.36-1.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 18 Robert Scheck 2014-10-11 17:39:41 EDT
Package Change Request
======================
Package Name: t1utils
New Branches: epel7
Owners: robert
Comment 19 Kevin Fenzi 2014-10-13 19:02:42 EDT
Git done (by process-git-requests).

Note You need to log in before you can comment on or make changes to this bug.